data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04073'
    streetAddress: Україна, 04073, місто Київ, ПРОСПЕКТ СТЕПАНА БАНДЕРИ, будинок 8
  founders:
  - address:
      countryName: Україна
      postalCode: '07400'
      streetAddress: Україна, 07400, Київська обл., місто Бровари,  ВУЛИЦЯ ВЕСНЯНА,
        будинок 3
    capital: 15210000
    first_middle_name: МИКОЛА ІВАНОВИЧ
    last_name: БОНДАРЕНКО
    name: БОНДАРЕНКО МИКОЛА ІВАНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03061'
      streetAddress: Україна, 03061, місто Київ, ПРОСПЕКТ ВІДРАДНИЙ, будинок 22-А,
        квартира 29
    capital: 15210000
    first_middle_name: ГЕНАДІЙ МИКОЛАЙОВИЧ
    last_name: САМОХВАЛОВ
    name: САМОХВАЛОВ ГЕНАДІЙ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04114'
      streetAddress: Україна, 04114, місто Київ, АВТОЗАВОДСЬКА, будинок 39, квартира
        4
    capital: 8580000
    first_middle_name: ОЛЕКСАНДР СЕРГІЙОВИЧ
    last_name: ШЕВЧУК
    name: ШЕВЧУК ОЛЕКСАНДР СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '31351527'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЮВІС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ"ЮВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c7f5a620f79a4633835afef56b2a55d8
  sourceDate: '2022-10-10T09:06:38+00:00'
  sourceRequests:
  - req-4d01f0c1-bc32-488b-8346-bff392017ead
  version: 2.0.0
